package com.tuoheng.admin.service.report.query;

import com.tuoheng.admin.enums.InspectionFileStatusEnum;

import java.util.ArrayList;
import java.util.List;

public final class GetInspectionFileStatusList {

    public static List<Integer> getStatusList() {
        List<Integer> statusList = new ArrayList<>();
        statusList.add(InspectionFileStatusEnum.CONFIRMED.getCode());
        statusList.add(InspectionFileStatusEnum.GENERATE_ORDER.getCode());
        statusList.add(InspectionFileStatusEnum.PROCESSED.getCode());
        return statusList;
    }

}


